<template>
  <li>
    <span>{{ data.title }}:</span>
    <span class="mx-1 font-weight-light">{{ data.value }}</span>
  </li>
</template>

<script>
export default {
  name: "ListItem",
  props: {
    data: {
      type: Object,
    },
  },
};
</script>

<style scoped>
li {
  margin: 10px 0 0 0;
  font-weight: 600;
}
</style>
